body {
    font-family: Helvetica, Arial, Sans-serif;
    font-size:10pt;
    color:#333;
}

#tp-menu {
    margin:0px 0px 10px;
    padding:0px;
    height:20px;
}

#tp-menu ul {
    list-style-type:none;
    margin:0px;
    padding:0px;
}

#tp-menu ul li {
    float:left;
    display:block;
    margin:0px 10px 0px 0px;
}

#tp-menu ul li a:link, #tp-menu ul li a:visited {
    text-decoration:none;
    color:#3d3d3d;
}

#tp-menu ul li a:hover, #tp-menu ul li a:visited:hover {
    text-decoration:none;
    color:#262dc0;
}

#tp-content table {
    width:100%;
}

#tp-content a, #tp-content a.visited {
    color:#666;
}

#tp-content a:hover, #tp-content a.visited:hover {
    color:#333;
    text-decoration:none;
}

#tp-content ul.nav {
    display:inline;
    list-style-type:none;
    float:right;
    margin-bottom:10px;
}

#tp-content ul.nav li {
    display:inline;
    font-size:9pt;
}

#tp-content h1.tp-h1-text {
    font-size: 16pt;
    color:#333;
}

#tp-content td.spacer {
    width:50px;
}

#tp-content #PersDetailTable,  #tp-content table {
    width: 100%;
    background:none;
    border:none;
    margin-bottom:5px;
}

#tp-content table table {
    width: 100%;
    background:none;
    border:none;
    margin:0px;
    padding:10px;
}

#tp-content #PersDetailTable td,  #tp-content table td {
    font-family:inherit;
    font-size:9pt;
    border:none;
    color:#333;
    padding:0px;
    margin:0px;
}

#tp-content #PersDetailTable td {
    padding-right:10px;
    padding-bottom:5px;
}


#PersDetailTable td .tp-input {
    float:left;
    font-size:9pt;
    margin-left:0px;
    vertical-align:middle;
    width:100%;
}

#tp-content ul {
    margin:0px;
    display:block;
    clear:both;
}

#tp-content ul li {
    margin:0px;
    padding:0px;
}

#tp-content a.button,  #tp-content button {
    font-size:8pt;
    margin:0px;
    margin-right: 10px;
}

#tp-content a.button:hover,  #tp-content button:hover {
    font-size:8pt;
    margin-right: 10px;
}

#tp-content .tp-tablehead {
    border-bottom: 1px #3d3d3d solid;
    font-weight:bold;
    font-style:normal;
    font-variant:small-caps;
    font-size:11pt;
    line-height:14pt;
    padding-top:10px;
    color:#333;
}

#tp-content .tp-tablehead-alt {
    background: #333;
    color:#fff;
    text-align:center;
    height:20px;
    font-size:11pt;
}

#tp-content td.lilhead {
    font-size:8pt;	
}

#tp-content td.tp-tabledetailtext-odd,  #tp-content td.tp-link-incell-odd {
    background-color:#ddd;
    padding:3px 5px 0px;
    height:40px;
}

#tp-content td.tp-tabledetailtext-even,  #tp-content td.tp-link-incell-even {
    background-color:#bbb;
    padding:3px 5px 0px;
    height:40px;
}

.tp-h3-text {
    font-style:italic;
    font-weight:normal;
    letter-spacing:normal;
}

#CompResultsTable302new td.tp-step4 {
    padding-top:15px;
    padding-left:15px;
}

#CompResultsTable302new button {
    margin-top:5px;	
}

#tp-content .alphabeta div.alphabetdiv {
    padding-left:20px ;
}

#tp-content .alphabeta {
    width:250px;
}

#tp-content .alphabeta div {
    margin-top:20px;
}

#tp-content .alphabeta div span {
    display:block;
    float:left;
    height:30px;
    width:50px;
}

#tp-content .alphabeta div span a {
    font-size:12pt;
    font-weight:bold;
    text-decoration:none;
}

#tp-content td.details {
    vertical-align:top;
}

#tp-content td.details .wrapper {
    clear:both;
    padding:10px;
}

#tp-content td.details .wrapper div {
    display:block;
    float:left;
    padding-right:10px;
}

div.nav-underline {
    border-bottom:1px dashed #3d3d3d;
    padding-left:0px;
    padding-top:15px;
    padding-bottom:2px;
}

div.nav-underline strong {
    font-size:10pt;
}

#tp-content div input {
    margin-bottom:10px;
}

#tp-content .tp-tabledetail-odd, #tp-content .tp-tabledetail-even {
    padding-bottom:10px;
}

#tp-content .tp-notename-odd, #tp-content .tp-notename-even {
    padding-bottom:3px;
    font-size:10pt;
}

#tp-content img {
    border:none;
}

#tp-content th.tp-tablehead {
    text-align:center;
    border:none;
    border-bottom:1px solid #3d3d3d;
}

#tp-content td.tp-tablehead {
    border:none;
}

#tp-content #CurrentBookings_Simple td{
    background:#9bc56e;
    color:#3c5c19;
    border-bottom: 1px solid #3d3d3d;
}

#tp-content td.tp-bookingcellfree {
    background:#9bc56e;
    border-right:1px solid #3d3d3d;
    border-bottom:1px solid #3d3d3d;
    color:#3c5c19;
    text-transform:uppercase;
}

#tp-content td.tp-bookingcellreserved {
    background:#824444;
    border-right:1px solid #3d3d3d;
    border-bottom:1px solid #3d3d3d;
    color:#e7e7e7;
    text-transform:uppercase;
}

#tp-content td.tp-bookingcellregistered {
    background:#eee;
    border-right:1px solid #3d3d3d;
    border-bottom:1px solid #3d3d3d;
    color:#555;
    text-transform:capitalize;
}

#tp-content td.tp-bookingcellbooked {
    background:#eee;
    border-right:1px solid #3d3d3d;
    border-bottom:1px solid #3d3d3d;
    color:#555;
    text-transform:capitalize;
}

#tp-content td.tp-bookingtime {
    background:#333;
    border-left:1px solid #3d3d3d;
    border-right:1px solid #3d3d3d;
    border-bottom:1px solid #3d3d3d;
    color:#fff;
}

#tp-content td.tp-bookingmemberbooked {
    background:#0096db;
    border-right:1px solid #3d3d3d;
    border-bottom:1px solid #3d3d3d;
    color:#333;
    text-transform:capitalize;
}

#tp-content td.tp-teebook-public {
    background:#999;
    border-right:1px solid #3d3d3d;
    color:#3d3d3d;
    padding: 0px 4px;
}

#tp-content td.tp-teebook-comp {
    background:#0097dd;
    border-right:1px solid #3d3d3d;
    color:#e7e7e7;
}

#tp-content .tp-booking-row-height td {
    vertical-align:middle ;
    text-align: center;
    border-bottom:1px solid #3d3d3d;
    height:50px;
}

#tp-content .tp-booking-row-height td.tp-step1,  #tp-content .tp-booking-row-height td.tp-step2 {
    vertical-align:middle ;
    text-align: center;
    border:none;
    padding-left:5px;
    padding-right:0px;
    padding-top:3px;
}

#tp-content.tp-booking-row-height td.tp-step1 button,  #tp-content.tp-booking-row-height td.tp-step2 button {
    margin:0px;
    padding:0px ;
}

#tp-content tr .tp-facilityname {
    text-align: left;
    margin: 0px;
    padding: 0px;
    border:none;
    font-size:24pt;
    color:#333;
    vertical-align:bottom;
    font-variant:small-caps;
}

#tp-content div.tp-h1-text {
    font-size:24pt;
    color:#333;
    padding: 10px 0px 10px 0px;
    font-variant:small-caps;
}

#tp-content div.tp-h2-text {
    font-size:12pt;
    color:#333;
    padding: 5px 0px 5px 0px;
}


#overDiv a.pop-close:link, #overDiv a.pop-close:visited {
	color:#ffffff;
}

#overDiv a.pop-close:hover, #overDiv a.pop-close:visited:hover {
	color:#ffffff;
        text-decoration:none;
}

#logout-button {
    width:50px;
    height:10px;
    background:#3d3d3d;
    padding:3px 5px;
    border:1px solid #3d3d3d;
    text-align:center;
    margin: 0 0 10px 500px;
}

#logout-button:hover {
    background:#ffffff;
}

#logout-button a:link, #logout-button a:visited {
	color:#ffffff;
	font-size: 10px;
    text-decoration: none;
    text-transform: uppercase;
}

#logout-button a:hover, #logout-button a:visited:hover {
	color:#3d3d3d;
}